## sbcparse sbcparse — Parses an SBC bluetooth audio stream |

## Types and Values

struct | GstSbcParse

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseParse
                        ╰── GstSbcParse

## Description

The sbcparse element will parse a bluetooth SBC audio stream into frames and timestamp them properly.

## Synopsis

### Element Information

plugin | audioparsers
author | Tim-Philipp Müller <tim.muller@collabora.co.uk>
class | Codec/Parser/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-sbc

name | src
direction | source
presence | always
details | audio/x-sbc, parsed=(boolean)true, channels=(int)[ 1, 2 ], rate=(int){ 16000, 32000, 44100, 48000 }

## Functions

## Types and Values

### struct GstSbcParse

    struct GstSbcParse;

## See Also

sbcdec, sbcenc